/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package beans;

/**
 *
 * @author CNOC
 */
public class ZipCodeDataBase {

    public static String getCityAndState(String zip) {
        if ("11000".equals(zip)) {
            return "Belgrade,Serbia";
        } else if ("21000".equals(zip)) {
            return "Novi Sad,Serbia";
        } else {
            return null;
        }
    }
}
